# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockAlcoholBarrel=1089
   BlockCropArtichoke=1072
   BlockCropBarley=1060
   BlockCropBlackGrapes=1075
   BlockCropCanola=1063
   BlockCropCarrot=1067
   BlockCropCotton=1058
   BlockCropEggplant=1071
   BlockCropHops=1066
   BlockCropMaize=1061
   BlockCropOats=1062
   BlockCropPotato=1065
   BlockCropRadish=1070
   BlockCropRice=1064
   BlockCropRye=1073
   BlockCropSoybeans=1074
   BlockCropSugarBeet=1068
   BlockCropSunFlower=1059
   BlockCropTomato=1069
   BlockCropWhiteGrapes=1076
   BlockFoodBarrel=1090
   BlockOakBarrel=1091
   BlockWineBarrel=1092
}

########
# Item #
########

item {
}

